{
	"name": "table/external/4d/order/lang/fi/accounts_payable_row.json",
	"language": {
		"apr": "Ostoreskontrarivi",
		"apr.account_id": "Tili",
		"apr.accounts_payable_id": "Ostoreskontra",
		"apr.change_id": "Muutos ID",
		"apr.creator_id": "Lisääjä id",
		"apr.currency_sum": "Valuuttasumma",
		"apr.customer_project": "As. projekti",
		"apr.debet_sum": "Debetsumma",
		"apr.explanation": "Selitys",
		"apr.final_payment": "Loppusuoritus",
		"apr.firm_id": "Firma",
		"apr.info": "Lisätietoja",
		"apr.kredit_sum": "Kreditsumma",
		"apr.modifier_id": "Muuttaja id",
		"apr.po_row_record_number": "Ostorivin tietuenro",
		"apr.product_id": "Tuote",
		"apr.project_id": "Projekti",
		"apr.purchase_debt_account_id": "Poikkeava velkatili",
		"apr.purchase_order_code_id": "Ostokoodi",
		"apr.record_id": "ID",
		"apr.row_number": "Rivinumero",
		"apr.state": "Tila",
		"apr.target": "Kohde",
		"apr.transfer_id": "Siirtotunnus",
		"apr.transfer_state": "Siirtotila"
	}
}
